Subject: FAQ FEEDBACK REQUEST

From: Steve Freitas <[email-masked]>
Date: Wed, 2 Aug 2000 16:00:52 -0700

Hi all,

I'm working on the beginnings of a FAQ for Netatalk that should make it 
accessible to a lot more people. I just spent a few minutes throwing 
together a FAQ outline off the top of my head. Please review it and 
*privately* respond to me with additions. (Private response will limit 
list clutter.) When I get a number of them back, I'll post an updated 
copy.

Also, if you know of a pre-existing FAQ that I should integrate into 
this, please point me to it. I have no desire to arrogantly redo someone 
else's work.

And remember: If you don't add your thought to it, no one else will. :-)

Netatalk FAQ proposal v1x10^-35
____________________________________________________

What is Netatalk?
Can I use Netatalk to log into Macs with file sharing enabled?
What is the latest version of Netatalk?
What platforms does it support?
Where do I download it?
What's the best way for me to install Netatalk? (in no particular order)
	1. RPMs
	2. BSD port
	3. From source
      Discuss compile time switches, secure passwords, etc.
What authentication methods are available for Netatalk, and how do they 
differ?
   How do I make Netatalk authenticate through...
      ...encrypted passwords?
      ...the shadow password file?
      ...NIS?
      ...Kerberos?
      ...LDAP?
Redhat 6.2 displays error messages when starting Netatalk, how do I fix 
this?
   Answer #1: Upgrade to Netatalk 1.5
	 Answer #2: /etc/conf.modules fix
   Answer #3: in init.d script, modprobe and rmmod
How do I create a drop box?
How do permissions and groups work with Netatalk?
Where does Netatalk store resource fork information?
How can I make cp, mv and rm also work with the resource forks 
(.AppleDouble)?
How can I change the default icon used for Netatalk shares?
Why are Quark or Freehand files corrupted from time to time? How do I 
solve this?
What issues must I address when sharing the same files via Netatalk and 
Samba?
What is codepage support, and why might I need it?
How are CRLF-LF conversions handled, and where do I configure them?
How do I send messages from the server to users logged in?